@charset "utf-8";


/*/////// 共通 ////////*/
.post .text-red {
	color: #F00000;
}

.post .midashi h4 {
	color: #00a2e5;
	font-size: 1.35em;
	font-weight: bold;
}
.post .midashi .under-line {
	width: 100%;
	display: block;
	height: 3px !important;
	margin: 0.3rem auto;
	margin-top: -15px !important;
	background: linear-gradient(90deg, #00a2e5 0%, #00a2e5 50%, #ABABAB 50%, #ABABAB 100%);
	opacity: 1;
}


/*/////////// リンクボタン ///////////*/
@media (min-width: 576px) {
	.post .btn {
		width: 350px !important;
	}
}


/*/////// セクション4 ////////*/
.post .sec4 .img03 {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}

.post .sec4 .border {
	padding: 20px;
	padding-top: 30px;
	padding-bottom: 1px !important;
}

@media (min-width: 480px) {
	.post .sec4 .img03 {
		width: 360px;
	}

	.post .sec4 .border {
		padding: 25px;
		padding-top: 35px;
	}
}

@media (min-width: 576px) {
	.post .sec4 .img03 {
		width: 400px;
	}

	.post .sec4 .border {
		padding: 30px;
		padding-top: 40px;
	}
}

@media (min-width: 768px) {
	.post .sec4 .img03 {
		width: 440px;
	}
}

@media (min-width: 1200px) {
	.post .sec4 .img03 {
		width: 560px !important;
	}
}





